A Sandcastle Documented Class Library

# ButterflowWrapper
interpreter Field

An input interpreter used for converting string values to numeric values.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private InputInterpreter interpreter

#### Field Value

Type: InputInterpreter
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace